#top-header
{
	background-color: #E7E7E8;
}
#header
{
	background-image: url("../images/navigation.png");
	height: 39px;
    z-index: 1000;
}
#header div
{
    z-index: 1000;
}
#header li
{
	list-style-type: none;
	float: left;
	padding: 8px 20px;
    z-index: 1000;
    width:122px;
    text-align:center;
}
#header li a
{
	color: #fff;
    z-index: 1000;
}
#header li.active, #header li:hover 
{
	background-image: url("../images/home.png");
	text-align:center;
    height: 60px;
    margin-top: -10px;
    width: 122px;
    z-index: 1000;
}
#header li.active a, #header li:hover a
{
    display: block;
    padding: 10px 0;
}
#header-phone 
{
    color: #FFFFFF;
    padding-top: 7px;
}
#header-slogan 
{
    color: #332361;
    font-size: 25px;
    line-height: 30px;
    position: relative;
    text-align: right;
    top: 20px;
}